List notification delivery history
/orgs/{organizationId}/notification-deliveriesList notification delivery history. Webhook, Slack, Discord, Telegram, Email, Zapier, Microsoft Teams, Google Chat, Mattermost, ntfy, Feishu / Lark, DingTalk and WeCom notification channels deliver for real; webhook requests are signed.
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
1 <= lengthQuery Parameters
1 <= length1 <= length1 <= value <= 100501 <= length <= 2048Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string/notification-deliveries"{ "data": [ { "id": "string", "property1": "string", "property2": "string" } ], "meta": { "requestId": "string", "replayed": true, "nextCursor": "string" }}Queue a notification test POST
Queue a notification test. Webhook, Slack, Discord, Telegram, Email, Zapier, Microsoft Teams, Google Chat, Mattermost, ntfy, Feishu / Lark, DingTalk and WeCom notification channels deliver for real; webhook requests are signed.
Get a background operation status GET
Get a background operation status. Webhook, Slack, Discord, Telegram, Email, Zapier, Microsoft Teams, Google Chat, Mattermost, ntfy, Feishu / Lark, DingTalk and WeCom notification channels deliver for real; webhook requests are signed.